Konfiguration des Texturtausches:

Ein neuer TexChangeMaster wird hinzugefügt
	* Name der Textur, die in der X-Datei verwendet wird und getauscht werden soll
	* Variablennummer (Integer), die zum Wechseln der Textur herangezogen werden soll

[newtexchangemaster]
SD80_02_texchange.bmp
vis_SD80_polster

[entries]
2
SD80_02.bmp
SD81-82_02.bmp


[newtexchangemaster]
SD81-82_02_texchange.bmp
vis_SD81_kunstleder

[entries]
2
SD81-82_02.bmp
SD80_02.bmp